 .u-section-1 {
  min-height: 1191px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 593px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 43px calc(((100% - 1140px) / 2)  + -85px) 0 calc(((100% - 1140px) / 2)  + -15px);
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  background-image: none;
  font-size: 1.25rem;
  margin: 90px calc(((100% - 1140px) / 2)  + 142px) 0 auto;
  padding: 27px 78px 28px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: -83px auto 60px calc(((100% - 1140px) / 2)  + 199px);
  padding: 27px 40px 28px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1298px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 522px;
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-2 {
    margin-bottom: -7px;
    margin-left: calc(((100% - 940px) / 2)  + 26px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1404px;
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-2 {
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1435px;
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1139px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-top: 43px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + 20px);
  }

  .u-section-1 .u-btn-2 {
    margin-top: 69px;
    margin-bottom: 32px;
    margin-left: calc(((100% - 340px) / 2)  + 21px);
    padding-right: 34px;
    padding-left: 33px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1355px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 150px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1051px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 62px 41px 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 74px auto 0;
  padding: 26px 66px 26px 65px;
}

.u-section-2 .u-image-1 {
  min-height: 431px;
  background-image: url("images/9a2000123bdbc8383394378e460d9dc8711dad71f0ff4a15f4ede5513605ad66079e4ac57f47ebd46dc66231cdad9ac96e6129ef084b094c311358_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 867px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1293px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 763px;
    margin-left: -22px;
    margin-right: -22px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1093px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1093px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1237px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1546px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1515px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 427px;
    margin-top: 143px;
    margin-right: auto;
    margin-left: -37px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1058px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 36px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 60px;
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 76px;
  }

  .u-section-2 .u-image-1 {
    min-height: 459px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1234px;
}

.u-section-3 .u-text-1 {
  margin: 61px -20px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1265px;
}

.u-section-4 .u-line-1 {
  width: 1140px;
  left: auto;
  top: -11px;
  transform-origin: right center;
  position: absolute;
  right: -5px;
}

.u-section-4 .u-text-1 {
  font-size: 4.5rem;
  margin: 20px 327px 0 246px;
}

.u-section-4 .u-image-1 {
  width: 166px;
  height: 166px;
  margin: 120px 53px 0 auto;
}

.u-section-4 .u-image-2 {
  width: 204px;
  height: 187px;
  margin: -187px 281px 0 auto;
}

.u-section-4 .u-image-3 {
  width: 348px;
  height: 180px;
  margin: -173px auto 0 327px;
}

.u-section-4 .u-image-4 {
  width: 263px;
  height: 131px;
  margin: 33px 16px 0 auto;
}

.u-section-4 .u-image-5 {
  width: 218px;
  height: 132px;
  margin: 75px 247px 0 auto;
}

.u-section-4 .u-image-6 {
  width: 186px;
  height: 155px;
  margin: -199px 22px 0 auto;
}

.u-section-4 .u-image-7 {
  width: 197px;
  height: 115px;
  margin: -79px auto 0 431px;
}

.u-section-4 .u-image-8 {
  width: 360px;
  height: 42px;
  margin: -94px auto 0 40px;
}

.u-section-4 .u-image-9 {
  width: 200px;
  height: 180px;
  margin: -261px auto 0 85px;
}

.u-section-4 .u-image-10 {
  width: 200px;
  height: 180px;
  margin: -197px auto 0 388px;
}

.u-section-4 .u-image-11 {
  width: 242px;
  height: 267px;
  margin: -446px auto 0 85px;
}

.u-section-4 .u-image-12 {
  width: 193px;
  height: 180px;
  margin: -1px 302px 0 auto;
}

.u-section-4 .u-image-13 {
  width: 200px;
  height: 181px;
  margin: 176px 0 0 auto;
}

.u-section-4 .u-image-14 {
  width: 243px;
  height: 225px;
  margin: -197px auto 0 48px;
}

.u-section-4 .u-image-15 {
  width: 248px;
  height: 85px;
  margin: -138px 217px 0 auto;
}

.u-section-4 .u-image-16 {
  width: 349px;
  height: 174px;
  margin: -160px auto 0 288px;
}

.u-section-4 .u-line-2 {
  width: 912px;
  margin: 110px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-line-1 {
    width: 940px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 227px;
    margin-left: 146px;
  }

  .u-section-4 .u-image-15 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1845px;
  }

  .u-section-4 .u-line-1 {
    width: 720px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-right: 81px;
    margin-left: 35px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 40px;
    margin-right: auto;
    margin-left: 92px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 104px;
    margin-right: 92px;
  }

  .u-section-4 .u-image-3 {
    margin-top: -457px;
    margin-right: 28px;
    margin-left: auto;
  }

  .u-section-4 .u-image-4 {
    margin-top: 293px;
  }

  .u-section-4 .u-image-5 {
    margin-top: 51px;
    margin-right: 39px;
  }

  .u-section-4 .u-image-6 {
    margin-top: 577px;
    margin-right: 82px;
  }

  .u-section-4 .u-image-7 {
    margin-top: -732px;
  }

  .u-section-4 .u-image-10 {
    margin-top: 582px;
    margin-left: 120px;
  }

  .u-section-4 .u-image-11 {
    margin-top: -1325px;
    margin-left: 78px;
  }

  .u-section-4 .u-image-12 {
    margin-top: 120px;
  }

  .u-section-4 .u-image-14 {
    margin-top: -180px;
    margin-left: 117px;
  }

  .u-section-4 .u-image-15 {
    margin-top: 28px;
    margin-right: auto;
    margin-left: 112px;
  }

  .u-section-4 .u-image-16 {
    margin-top: -158px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-line-2 {
    width: 720px;
    margin-top: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-line-1 {
    width: 540px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-7 {
    margin-left: 343px;
  }

  .u-section-4 .u-image-8 {
    margin-top: 20px;
  }

  .u-section-4 .u-line-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2737px;
  }

  .u-section-4 .u-line-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    width: 106px;
    height: 106px;
    margin-top: 33px;
    margin-left: 16px;
  }

  .u-section-4 .u-image-2 {
    width: 143px;
    height: 131px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-image-3 {
    width: 218px;
    height: 141px;
    margin-top: -248px;
    margin-right: -10px;
  }

  .u-section-4 .u-image-4 {
    width: 196px;
    height: 99px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-5 {
    width: 170px;
    height: 103px;
    margin-top: 37px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-image-6 {
    width: 138px;
    height: 115px;
    margin-top: -120px;
    margin-right: 13px;
  }

  .u-section-4 .u-image-7 {
    margin-top: 40px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-image-8 {
    height: 40px;
    width: 340px;
    margin-top: 33px;
    margin-right: -16px;
    margin-left: auto;
  }

  .u-section-4 .u-image-9 {
    width: 140px;
    height: 126px;
    margin-top: -215px;
    margin-left: 15px;
  }

  .u-section-4 .u-image-10 {
    width: 124px;
    height: 112px;
    margin-top: 122px;
    margin-left: 23px;
  }

  .u-section-4 .u-image-11 {
    width: 160px;
    height: 177px;
    margin-top: -122px;
    margin-right: 10px;
    margin-left: auto;
  }

  .u-section-4 .u-image-12 {
    margin-top: -52px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-image-13 {
    width: 122px;
    height: 110px;
    margin-top: 42px;
    margin-right: auto;
    margin-left: 16px;
  }

  .u-section-4 .u-image-14 {
    width: 148px;
    height: 137px;
    margin-top: -280px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-image-15 {
    width: 184px;
    height: 63px;
    margin-top: 6px;
    margin-right: 0;
    margin-left: 92px;
  }

  .u-section-4 .u-image-16 {
    width: 245px;
    height: 71px;
    margin-top: -116px;
    margin-left: -37px;
  }

  .u-section-4 .u-line-2 {
    width: 340px;
    margin-top: 1665px;
    margin-bottom: 3px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1799px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 53px 314px 0 277px;
}

.u-section-5 .u-list-1 {
  margin-top: 100px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 17.5px));
  min-height: 1229px;
  --gap: 35px;
  grid-auto-columns: calc(50% - 17.5px);
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 22px;
}

.u-section-5 .u-image-1 {
  height: 385px;
  width: 553px;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 22px;
}

.u-section-5 .u-image-2 {
  width: 553px;
  height: 385px;
  margin: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 0 22px;
}

.u-section-5 .u-image-3 {
  width: 553px;
  height: 385px;
  margin: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-5 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 0 22px;
}

.u-section-5 .u-image-4 {
  width: 553px;
  height: 385px;
  margin: 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-5 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 2.25rem;
  background-image: none;
  margin: 42px auto 60px;
  padding: 39px 112px 40px 111px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 386px;
    margin-top: 251px;
    margin-left: 177px;
    margin-right: 214px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 30px;
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1073px;
    grid-gap: 35px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    height: 337px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-2 {
    height: 337px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-3 {
    height: 337px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-4 {
    height: 337px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 211px;
    margin-right: 60px;
    margin-left: 152px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 70px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-image-1 {
    height: 516px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 516px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 516px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 516px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 387px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 387px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 387px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 387px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-top: 198px;
  }

  .u-section-5 .u-image-1 {
    height: 244px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 244px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 244px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 244px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 402px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 120px 201px 0 162px;
}

.u-section-6 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 2.25rem;
  background-image: none;
  margin: 35px auto 60px;
  padding: 12px 143px 13px 142px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 101px;
    margin-left: 62px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 458px;
}

.u-section-7 .u-text-1 {
  margin: 69px auto 60px;
}

.u-section-7 .u-text-2 {
  margin-left: 0;
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1032px;
}

.u-section-8 .u-group-1 {
  width: 630px;
  min-height: 627px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 66px 0 0 auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 40px 30px 95px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-form-1 {
  width: 447px;
  margin: 20px auto 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  width: 100%;
  font-size: 1.25rem;
  text-transform: none;
  padding: 15px 0 16px;
}

.u-section-8 .u-image-1 {
  width: 570px;
  height: 698px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -487px auto 0 -11px;
}

.u-section-8 .u-list-1 {
  width: 976px;
  height: auto;
  grid-auto-rows: 100%;
  margin: -112px 28px 60px auto;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 162px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-8 .u-container-layout-2 {
  padding: 45px 30px 30px;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-8 .u-icon-1 {
  font-size: 1.15em;
  margin-right: 5px;
}

.u-section-8 .u-text-3 {
  margin: 20px 1px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-3 {
  padding: 45px 30px 30px;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-8 .u-icon-2 {
  font-size: 1.15em;
  margin-right: 5px;
}

.u-section-8 .u-text-5 {
  margin: 20px 1px 0 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-4 {
  padding: 45px 30px 30px;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-8 .u-icon-3 {
  vertical-align: 0px;
  font-size: 1.15em;
  margin-right: 5px;
}

.u-section-8 .u-text-7 {
  margin: 20px 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-8 .u-group-1 {
    width: 544px;
    min-height: 633px;
    height: auto;
  }

  .u-section-8 .u-form-1 {
    width: 409px;
  }

  .u-section-8 .u-image-1 {
    width: 451px;
    height: 538px;
  }

  .u-section-8 .u-list-1 {
    width: 880px;
    margin-right: 0;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 160px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }

  .u-section-8 .u-text-5 {
    margin-right: 0;
  }

  .u-section-8 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1579px;
  }

  .u-section-8 .u-group-1 {
    width: 741px;
    min-height: 669px;
    margin-right: auto;
    margin-left: -21px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-image-1 {
    height: 537px;
    margin-top: -29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-list-1 {
    width: 750px;
    margin: -8px auto 0 -50px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 344px;
    grid-auto-columns: 50%;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1660px;
  }

  .u-section-8 .u-group-1 {
    width: 500px;
    margin-left: 0;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-form-1 {
    height: 421px;
    width: 435px;
  }

  .u-section-8 .u-list-1 {
    width: 466px;
    margin-left: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 425px;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1614px;
  }

  .u-section-8 .u-group-1 {
    min-height: 634px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-form-1 {
    width: 289px;
  }

  .u-section-8 .u-image-1 {
    height: 207px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 453px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}